x=-1:0.05:1;% memasukkan batas-batas untuk x,
%dengan kenaikan skala 0.01%
y=-1:0.01:1;% % memasukkan batas-batas untuk y,
%dengan kenaikan skala 0.01%
[x0,y0]=meshgrid(x,y); % memberikan domain untuk x dan y%
j=x0^4+9*x0^2-8*x0+9*x0*y0^2+2*y0^2-1;%persamaan fungsi biaya%
mesh(j);%memplot hasil persamaan fungsi biaya dalam bentuk 3 dimensi%